name = "UniMixins"
filename = "+unimixins-all-1.7.10-0.2.1-dev.jar"
side = "both"

[download]
url = "https://github.com/LegacyModdingMC/UniMixins/releases/download/0.2.1/%2Bunimixins-all-1.7.10-0.2.1-dev.jar"
hash-format = "sha256"
hash = "a561324c627c05fb73a1538daab13db4477ee1362ba9bcc12ee623b801114d28"

[option]
optional = false
default = true
description = "evil dependency for angelica and other gtnh stuff"

[update]
[update.github]
branch = "master"
regex = "\\+unimixins-all-1.7.10-\\d+\\.\\d+\\.\\d+-dev\\.jar"
slug = "LegacyModdingMC/UniMixins"
tag = "0.2.1"
